package com.emr.vo.commomSearch;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.util.List;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2020/6/8 10:05
 * @UpdateUser: 曾文和
 * @UpdateDate: 2020/6/8 10:05
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class ScanDeledAssortTree {
    private Integer id;

    private Integer parentId;

    private String name;

    private String assortNames;

    private Integer count;

    private String srcs;//图片根目录集合

    private String scanPageList;//图片名称集合

    public String getAssortNames() {
        return assortNames;
    }

    public void setAssortNames(String assortNames) {
        this.assortNames = assortNames;
    }

    public String getSrcs() {
        return srcs;
    }

    public void setSrcs(String srcs) {
        this.srcs = srcs;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getScanPageList() {
        return scanPageList;
    }

    public void setScanPageList(String scanPageList) {
        this.scanPageList = scanPageList;
    }
}
